@import "wl.css";

body{
  font-size: 0.85rem !important;
}
.navigation{
  font-size: 0.85rem !important;
}
.main-menu.menu-dark .navigation>li ul{
  font-size: 0.85rem !important;
}

input[type="text"], textarea, select{
outline: none;
box-shadow:none !important;
}
#ui-table thead th{
  border-bottom: inherit;
  border-top: 1px solid #E3EBF3;
}
.pace .pace-progress{
  z-index: 1001 !important;
}
.modal-cg{
  max-width: 1100px;
}
.pswp{
  z-index: 9999 !important;
}
.font-bold{
  font-weight: bold;
}

.pb-06{
  padding-bottom: 0.31rem !important;
  padding-top: 0.31rem !important;
}
.mt-7{
  margin-top: 7rem !important;
}
.ft-trash-2, .ft-eye{
  cursor: pointer;
}
table {
    -webkit-box-shadow: 0px 0px 9px 0px rgba(0,0,0,0.25);
    -moz-box-shadow: 0px 0px 9px 0px rgba(0,0,0,0.25);
    box-shadow: 0px 0px 9px 0px rgba(0,0,0,0.25);
}
.offset-md-2-5{
  margin-left: 22%;
}
.pt-08{
  padding-top: 0.8rem !important;
}
.pt-04{
  padding-top: 0.4rem !important;
}
.pt-1-2{
  padding-top: 1.2rem !important;
}
.pt-four{
  padding-left: 4rem !important;
  padding-right: 4rem !important;
}.px-two{
  padding-left: 2rem !important;
  padding-right: 2rem !important;
}
.pt-two{
  padding-top: 2rem !important;
}
.pl-02{
  padding-left: 0.2rem !important;
}
.px-10{
  padding-left: 10rem !important;
  padding-right: 10rem !important;
}
.ptt-1-4{
	padding-top: 1.4rem;
}
.custom-toggle{
	padding: 0;
    position: absolute;
    top: 20px;
    right: 1px;
}
.dataTables_filter input{
	width: 176px !important;
}
.card {
    border-radius: 8px;
}
.card-header {
    border-radius: 8px !important;
}
.form-control-sm {
  border-radius: 5px !important;
}
.form-control-cal-sm {
   
	border-top-right-radius: 0px !important;
	border-bottom-right-radius: 0px !important;
	height: calc(1.375rem + 10px);
}
.form-control-cal-btn-sm {
   
	border-top-left-radius: 0px !important;
	border-bottom-left-radius: 0px !important;
	height: calc(1.375rem + 10px);
}
body.vertical-layout.vertical-menu-modern.menu-collapsed .navbar .navbar-brand{
	padding: 6px 0px;
}
.header-navbar .navbar-header .navbar-brand{
	padding: 16px 0px;
}
body.vertical-layout.vertical-menu-modern.menu-collapsed .navbar .navbar-brand{
	padding: 16px 0px;
}
.pace-inactive{
	display: block;
}
body.vertical-layout.vertical-menu-modern.menu-collapsed .navbar .navbar-container{
	margin-left: 240px;
}
.pace .pace-progress{
	top: 56px;
}
.table thead th {
    border-bottom: 2px solid transparent;
    border-top: 1px solid transparent;
}
.main-menu.menu-dark .navigation>li ul li>a {
    padding: 10px 18px 10px 48px;
}
.modal{
	z-index: 3000;
}
.custom-form .form-control[readonly]{
  background-color: #ffffff !important;
  padding: 4px 0px !important;
}
td input{
	border-radius: 4px !important;
    border: 1px solid rgb(0, 102, 161);
    text-align: left;
    padding: 0px 2px;
}
label{
	margin-bottom: 0 !important;
}
.swal-text{
  font-size: 13px !important;
}
.swal-title{
  font-size: 20px !important;
}
table.dataTable{
	margin-top: 1rem !important;
    margin-bottom: 1rem !important;
    width: 100% !important;
}
.custom-content:nth-of-type(odd) {
	border-right: 1px solid #c3c3c3;
}
/*.vertical-tab-steps fieldset .row:nth-child(1){
	margin-top: 5rem;
}*/
.vertical-tab-steps fieldset .row label{
	margin-bottom:  5px !important;
}
.label-asterik {
    color: red;
}
.radio-kyc fieldset .iradio_flat{
	margin-right: 5px;
}.radio-kyc fieldset label{
	margin-right: 5%;
}
.breadcrumb-item+.breadcrumb-item::before{
	color: #fff;
}
.breadcrumb {
    font-size: 0.8rem;

}
.iradio_flat label{
  cursor: pointer;
}
.btn-action .hover
{
	background-color: #fff;
}
.btn-action
{
	border-top-left-radius: 8px;
    border-bottom-left-radius: 8px;
}
.btn-sm
{
height: calc(1.375rem + 10px);

}
.slim_radio
{
	padding: 0.66rem 1.6rem !important;
}
.no-width
{
	width: 0px !important;
}
.breadcrumb-timestamp {
	    float: right;
		color: #fff;
}
.action-btm-ml{
	    margin-left: 4.2rem!important;
}
/*#style-5::-webkit-scrollbar
#style-5::-webkit-scrollbar-track {
	-webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
	background-color: #F5F5F5;
}

#style-5::-webkit-scrollbar-thumb {
	background-color: #0ae;
	background-image: -webkit-gradient(linear, 0 0, 0 100%,
	                  color-stop(.5, rgba(255, 255, 255, .2)),
					          color-stop(.5, transparent), to(transparent));
}*/
/*Form Input*/
/*.custom-form {
  font-family: 'Roboto', sans-serif;
  font-weight: 400;
  font-size: 16px;
  max-width: 360px;
  margin: 40px auto 40px;
  background: #fff;
  padding: 40px;
  border-radius: 4px;
}*/
.debit-color{
  color: red;
}
.app-content .wizard>.actions{
  padding: 20px 20px 20px;
}
.credit-color{
  color: green;
}
/*Steps custom Css*/
form.form-bordered .form-group>div{
  border-left: none;
}
form .form-actions{
  border-top: none;
}
.card-header .heading-elements, .card-header .heading-elements-toggle{
  top: 10px;
}
.custom-card-header .heading-elements, .card-header .heading-elements-toggle{
  top: 20px !important;
}
.nav.nav-tabs.nav-iconfall .nav-item, .nav.nav-tabs.nav-linetriangle .nav-item{
  flex: inherit !important;
}
.cust-table td, .cust-table-two td{
  border: none !important;

}
.cust-table, .cust-table-two{
  border: 1px solid #dadada !important;
}

.custom-header{
  border: 1px solid #d9d9d9;
}
.custom-form .form-group .animated-label{
  font-weight: bold;
}
.custom-form .custom-select{
  padding: 0.46rem 0rem !important;
}
.btn-floating i {
    font-size: 1.25rem;
    line-height: 47px;
    display: inline-block;
    width: inherit;
    text-align: center;
    color: #fff;
}
.custom-adj-section{
  padding: 100px 0px;
}
.custom-form-group{
  padding-top: 13px !important;
}
.text-bold-max{
  font-weight: bold;
}
.nav.nav-tabs.nav-iconfall .nav-item a i:after{
	opacity: 0!important;
}
.nav.nav-tabs.nav-iconfall .nav-item a.nav-link{
	padding: 1em 0 1em;
}
.wl-table-data{
	background: #fff !important;
}
.custom-select-sm{
  font-size: 90%; 
}
/*New Card*/

.new-card{
  border-radius: 6px;

}


    ul.tabs{
      margin: 0px;
      padding: 0px;
      list-style: none;
    }
    ul.tabs li{
      background: none;
      color: #222;
      display: inline-block;
      padding: 10px 15px;
      cursor: pointer;
    }

    ul.tabs li.current{
      background: rgba(237,237,237,0.64);
      color: #222;
      border-top-left-radius: 8px;
      border-top-right-radius: 8px;
    }

    .tab-content{
      display: none;
      background: rgba(237,237,237,0.64);
      padding: 15px;
    }

    .tab-content.current{
      display: inherit;
    }
.basicdet_table tr td:nth-child(2){
  background: #fff;
}

/*FILE UPLOAD*/

/*@media screen and (min-width: 280px) {
  .content-header{
    display: none;
  } 
  .navbar-container.content {
    display: none !important;
  }
}*/

.close
{
	font-size: 1.9rem !important;
	opacity:unset !important;
}

.box{
  height: 100vh;
  width: 100vw;
  background: red;
  display: none;
  z-index: 3000;
}

.kt-grid.kt-grid--hor-desktop.kt-grid--desktop > .kt-grid__item {
    -webkit-box-flex: 0;
    -ms-flex: none;
    flex: none;
}
.kt-grid > .kt-grid__item {
    max-width: 100%;
}
.kt-aside__brand {
    background-color: #ffffff;
    -webkit-box-shadow: none;
    box-shadow: none;
}
.kt-aside__brand {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row;
    padding: 0 17px;
    height: 50px;
}
.kt-aside__brand .kt-aside__brand-logo {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: flex-begin;
    -ms-flex-pack: flex-begin;
    justify-content: flex-begin;
}
.kt-aside__brand .kt-aside__brand-tools {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: end;
    -ms-flex-pack: end;
    justify-content: flex-end;
}
.kt-aside__brand .kt-aside__brand-tools .kt-aside__brand-aside-toggler {
    display: inline-block;
    position: relative;
    overflow: hidden;
    margin: 0;
    padding: 0;
    font-size: 0;
    text-indent: -9999px;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    -webkit-box-shadow: none;
    box-shadow: none;
    border-radius: none;
    border: none;
    cursor: pointer;
    background: none;
    outline: none !important;
    width: 26px;
    height: 26px;
    -webkit-transition: all 0.4s ease;
    transition: all 0.4s ease;
}

.kt-aside__brand .kt-aside__brand-tools .kt-aside__brand-aside-toggler span {
    display: block;
    position: absolute;
    top: 12px;
    height: 2px;
    min-height: 2px;
    width: 100%;
    border-radius: 2px;
    -webkit-transition: all 0.4s ease;
    transition: all 0.4s ease;
}
.kt-aside__brand .kt-aside__brand-tools .kt-aside__brand-aside-toggler.kt-aside__brand-aside-toggler--left span:before {
    -webkit-transition: all 0.4s ease;
    transition: all 0.4s ease;
    left: auto;
    right: 0px;
    width: 100%;
}
.kt-aside__brand .kt-aside__brand-tools .kt-aside__brand-aside-toggler.kt-aside__brand-aside-toggler--left span:after {
    -webkit-transition: all 0.4s ease;
    transition: all 0.4s ease;
    left: auto;
    right: 0px;
    width: 100%;
}
.kt-aside__brand .kt-aside__brand-tools .kt-aside__brand-aside-toggler span::before {
    top: -8px;
}
.kt-aside__brand .kt-aside__brand-tools .kt-aside__brand-aside-toggler span::before, .kt-aside__brand .kt-aside__brand-tools .kt-aside__brand-aside-toggler span::after {
    position: absolute;
    display: block;
    left: 0;
    width: 100%;
    height: 2px;
    min-height: 2px;
    content: "";
    border-radius: 2px;
    -webkit-transition: all 0.4s ease;
    transition: all 0.4s ease;
}
.kt-aside__brand .kt-aside__brand-tools .kt-aside__brand-aside-toggler span::before, .kt-aside__brand .kt-aside__brand-tools .kt-aside__brand-aside-toggler span::after {
    background: #484f66;
}

.kt-aside__brand .kt-aside__brand-tools .kt-aside__brand-aside-toggler span::before, .kt-aside__brand .kt-aside__brand-tools .kt-aside__brand-aside-toggler span::after {
    background: #4e4c5f;
}
.kt-aside__brand .kt-aside__brand-tools .kt-aside__brand-aside-toggler span::after {
    bottom: -8px;
}
.kt-aside__brand .kt-aside__brand-tools .kt-aside__brand-aside-toggler span::before, .kt-aside__brand .kt-aside__brand-tools .kt-aside__brand-aside-toggler span::after {
    position: absolute;
    display: block;
    left: 0;
    width: 100%;
    height: 2px;
    min-height: 2px;
    content: "";
    border-radius: 2px;
    -webkit-transition: all 0.4s ease;
    transition: all 0.4s ease;
}
.kt-aside__brand .kt-aside__brand-tools .kt-aside__brand-aside-toggler.kt-aside__brand-aside-toggler--left:hover span:after, .kt-aside__brand .kt-aside__brand-tools .kt-aside__brand-aside-toggler.kt-aside__brand-aside-toggler--left:hover span:before {
    width: 100%;
}
.kt-aside--minimize .kt-aside__brand .kt-aside__brand-logo img {
    display: none;
}
























/*RESPONSIVE*/
/* Smartphones (portrait and landscape) ----------- */
@media only screen and (min-device-width : 280px) and (max-device-width : 767px) {
	#currentDate{
	  display: none;
	}
}
@media only screen and (min-device-width : 320px) and (max-device-width : 480px) {
  .no-width{
    max-width: unset !important;
  }
.logo-mob{
  display: none;
}
.custom-content:nth-of-type(odd){
  border-bottom: 1px solid #c3c3c3;
  border-right: none;
}
#mob-dash{
  padding: 0 1.5rem;
}
#mob-head{
  font-size: 16px;
  padding: 0px 24px !important;
  float: left !important;
  font-weight: bold;
}
#mob-reload{
  padding-top: 0 !important;
}
#update_home{
  margin-top: 1rem;
}
.breadcrumb{
  font-size: 9px;
}
#proof_vehicle_num{
  width: unset;
  padding: 6px 0px;
}
#generate_proof{
  margin: 0 !important;
}
#amlreport_btn{
  margin: 0 !important;
}
#accnum_trans{
  max-width: unset !important;
   padding: 6px 0px;
   border-right: none;
}
#ministate_trans{
  max-width: unset !important;
}
.custom-adj-section{
  padding: 15px 15px !important;
}
.custom-report-section{
  padding: 15px 15px !important;
}
.custom-prooffit-section{
  padding: 15px 15px !important;
}
.mfloat-right{
  float: right !important;
}
.mfix{
  display: contents !important;
}

.mmt-05{
  margin-top: 0.5rem !important;
}
.mpl-0{
  padding-left: 0px !important;
}
.mpr-0{
  padding-right: 0px !important;
}
.mpt-0{
  padding-top: 0px !important;
}
.mpt-05{
  padding-top: 0.5rem !important;
}
.mpb-0{
  padding-bottom: 0px !important;
}
.mmb-0{
  margin-bottom: 0px !important;
}
.mmt-0{
  margin-top: 0px !important;
}
.mml-0{
  margin-left: 0px !important;
}
.mp-0{
  padding: 0px !important;
}
.mmr-0{
  margin-right: 0px !important;
}
.mno-border{
  border-right: none !important;
}
.mmb-05{
  margin-bottom: 0.5rem !important;
}
.mborder-top{
  border-top: 1px solid #a9a9a9;
}
.mpl-1{
  padding-left: 15px !important;
}
.mpt-2{
  padding-top: 2rem !important;
}
.mpt-1{
  padding-top: 1rem !important;
}
.tagid_holder h4, .cmvc_holder h4{
  font-size: 1rem;
}
.cmvc_holder h4{
  float: unset !important;
 }
.mreload{
  padding: 2rem 2rem !important;
}

.dropzone .dz-message{
  top: 25%;
}
.dropzone .dz-message:before{
  top: 40%;
}
.m-center{
  text-align: center;
}
.moffset-md-2-5{
  margin-left: 11%;
}
.mm-0{
  margin: 0px !important;
}
}

/* Smartphones (landscape) ----------- */
@media only screen and (min-width : 321px) {
/* Styles */
}

/* Smartphones (portrait) ----------- */
@media only screen and (max-width : 320px) {
/* Styles */
}

/* iPads (portrait and landscape) ----------- */
@media only screen and (min-device-width : 599px) and (max-device-width : 600px) {
  .tmt-05{
     margin-top: 0.5rem !important;
  }
  #generate_proof{
  margin: 0 !important;
  }
  #amlreport_btn{
  margin: 0 !important;
  }
  .ltmt-05{
     margin-top: 0.5rem !important;
  }
  .mfix{
  display: contents !important;
}
    .ltpl-1{
    padding-left: 15px !important;
  }
  .no-width{
    max-width: unset !important;
  }
  .tpl-0{
    padding-left: 0px !important;
  }
  .tpr-0{
    padding-right: 0px !important;
  }
  .tpl-1{
    padding-left: 15px !important;
  }
    .tmb-0{
    margin-bottom: 0px !important;
  }
  .tpt-0{
    padding-top: 0px !important;
  }
  .custom-content:nth-of-type(odd){
  border-bottom: 1px solid #c3c3c3;
  border-right: none;
  }
  .mno-border{
  border-right: none !important;
  }
  .m-center{
  text-align: center;
  }
  .tp-1{
    padding:1.2rem !important;
  }
  .tpl-1{
  padding-left: 15px !important;
  }
  .mpt-0{
    padding-top: 0px !important;
  }
  form.form-horizontal .form-group .label-control{
    text-align: left !important;
  }
  .pt-eight{
  padding-left: 7rem !important;
  padding-right: 7rem !important;
}
}

@media only screen and (min-device-width : 601px) and (max-device-width : 1023px) {
  .no-width{
    max-width: unset !important;
  }
  .tpt-0{
    padding-top: 0px !important;
  }
  .tmt-05{
     margin-top: 0.5rem !important;
  }
  .tpl-1{
    padding-left: 15px !important;
  }
  #generate_proof{
  margin: 0 !important;
  }
  #amlreport_btn{
  margin: 0 !important;
  }
  .tpl-0{
    padding-left: 0px !important;
  }
  .tpt-1-2{
    padding-top: 1.8rem !important;
  }
  .custom-content:nth-of-type(odd){
  border-bottom: 1px solid #c3c3c3;
  border-right: none;
  }
    .mcustom-content{
    border-bottom: 1px solid #c3c3c3 !important;
  }
  .mno-border{
  border-right: none !important;
  }
  .m-center{
  text-align: center;
  }
  .pt-eight{
  padding-left: 7rem !important;
  padding-right: 7rem !important;
}
  .pt-eight{
  padding-left: 7rem !important;
  padding-right: 7rem !important;
}
}
/* iPads (portrait and landscape) ----------- */
@media only screen and (min-device-width : 1024px) and (max-device-width : 1200px) {
  .no-width{
    max-width: unset !important;
  }
  .tpl-1{
    padding-left: 15px !important;
  }
    .tmt-05{
     margin-top: 0.5rem !important;
  }
    .tpt-1-2{
    padding-top: 1.8rem !important;
  }
  #generate_proof{
  margin: 0 !important;
  }
  #amlreport_btn{
  margin: 0 !important;
  }
  .custom-content:nth-of-type(odd){
  border-bottom: 1px solid #c3c3c3;
  border-right: none !important;
  }
  .mcustom-content{
    border-bottom: 1px solid #c3c3c3 !important;
  }
  .mno-border{
  border-right: none !important;
  }
  .m-center{
  text-align: center;
  }
}

/* iPads (landscape) ----------- */
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : landscape) {
/* Styles */
}

/* iPads (portrait) ----------- */
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : portrait) {
/* Styles */
}
/**********
iPad 3
**********/
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : landscape) and (-webkit-min-device-pixel-ratio : 2) {
/* Styles */
}

@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : portrait) and (-webkit-min-device-pixel-ratio : 2) {
/* Styles */
}
/* Desktops and laptops ----------- */
@media only screen  and (min-width : 1224px) {
/* Styles */
}

/* Large screens ----------- */
@media only screen  and (min-width : 1824px) {
/* Styles */
}

/* iPhone 4 ----------- */
@media only screen and (min-device-width : 320px) and (max-device-width : 480px) and (orientation : landscape) and (-webkit-min-device-pixel-ratio : 2) {
/* Styles */
}

/*TESTING*/
div.error {
    position: absolute;
    color: #ff3e3e;
    margin: 0px 5px 0;
    font-size: 10px;
    letter-spacing: .08em;
    text-align: inherit;
}
.has-error input, .has-error select{
  border: 1px solid red !important;
}

.has-error em{
  padding-left: 15px;
}
.has-error label{
  color: red;
}

.custom-switch .custom-control-label::before
{
	margin-top: -2px !important;
	width: 28px !important;
	    background-color: rgb(255, 255, 255);
    border-color: rgb(223, 223, 223);
    box-shadow: rgb(223, 223, 223) 0px 0px 0px 0px inset;
}
.custom-switch .custom-control-label::after
{
	margin-top: -5px !important;
    width: 16px !important;
    height: 16px !important;
    background: #fff;
    border-radius: 100%;
    box-shadow: 0 1px 3px rgba(0, 0, 0, 0.4);
    margin-left: -2px;
}
.custom-switch .custom-control-input:checked~.custom-control-label::after{
	background-color: #FFF;
	margin-left: 0px;
    background-color: rgb(255, 255, 255);
}
.custom-control-label.disabled::before{
	opacity:0.5;
}
.custom-control-label{
	margin-left: 17px !important;
}

.select2 {
	width:100% !important;
}
tbody.text-center td{
	vertical-align:middle;
}
.vert-center tr td{
  vertical-align:middle;
}

/*LOGIN PAGE*/
.container {
  background-color: #fff;
  border-radius: 10px;
    box-shadow: 0 14px 28px rgba(0,0,0,0.25), 
      0 10px 10px rgba(0,0,0,0.22);
  position: relative;
  overflow: hidden;
  width: 768px;
  max-width: 100%;
  min-height: 480px;
}

.form-container {
  position: absolute;
  top: 0;
  height: 100%;
  transition: all 0.6s ease-in-out;
}

.sign-in-container {
  left: 0;
  width: 50%;
  z-index: 2;
}

.container.right-panel-active .sign-in-container {
  transform: translateX(100%);
}

.sign-up-container {
  left: 0;
  width: 50%;
  opacity: 0;
  z-index: 1;
}
.sign-up-container-two {
  left: 0;
  width: 50%;
  opacity: 0;
  z-index: 1;
}

.container.right-panel-active .sign-up-container {
  transform: translateX(100%);
  opacity: 1;
  z-index: 5;
  animation: show 0.6s;
}
.container.right-panel-active .sign-up-container-two {
  transform: translateX(100%);
  opacity: 1;
  z-index: 5;
  animation: show 0.6s;
}

@keyframes show {
  0%, 49.99% {
    opacity: 0;
    z-index: 1;
  }
  
  50%, 100% {
    opacity: 1;
    z-index: 5;
  }
}

.overlay-container {
  position: absolute;
  top: 0;
  left: 50%;
  width: 50%;
  height: 100%;
  overflow: hidden;
  transition: transform 0.6s ease-in-out;
  z-index: 100;
}

.container.right-panel-active .overlay-container{
  transform: translateX(-100%);
}

.overlay {
  background: #FF416C;
  background: -webkit-linear-gradient(to right, #FF4B2B, #FF416C);
  background: linear-gradient(to right, #FF4B2B, #FF416C);
  background-repeat: no-repeat;
  background-size: cover;
  background-position: 0 0;
  color: #FFFFFF;
  position: relative;
  left: -100%;
  height: 100%;
  width: 200%;
    transform: translateX(0);
  transition: transform 0.6s ease-in-out;
}

.container.right-panel-active .overlay {
    transform: translateX(50%);
}

.overlay-panel {
  position: absolute;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
  padding: 0 40px;
  text-align: center;
  top: 0;
  height: 100%;
  width: 50%;
  transform: translateX(0);
  transition: transform 0.6s ease-in-out;
}

.overlay-left {
  transform: translateX(-20%);
}

.container.right-panel-active .overlay-left {
  transform: translateX(0);
}

.overlay-right {
  right: 0;
  transform: translateX(0);
}

.container.right-panel-active .overlay-right {
  transform: translateX(20%);
}

.social-container {
  margin: 20px 0;
}

.social-container a {
  border: 1px solid #DDDDDD;
  border-radius: 50%;
  display: inline-flex;
  justify-content: center;
  align-items: center;
  margin: 0 5px;
  height: 40px;
  width: 40px;
}
div.dataTables_wrapper div.dataTables_paginate ul.pagination{
	margin: 10px 0 !important;
}

/*LOGIN PAGE*/
.container {
  background-color: #fff;
  border-radius: 10px;
    box-shadow: 0 14px 28px rgba(0,0,0,0.25), 
      0 10px 10px rgba(0,0,0,0.22);
  position: relative;
  overflow: hidden;
  width: 768px;
  max-width: 100%;
  min-height: 400px;
}

.form-container {
  position: absolute;
  top: 0;
  height: 100%;
  transition: all 0.6s ease-in-out;
}

.sign-in-container {
  left: 0;
  width: 50%;
  z-index: 2;
}

.container.right-panel-active .sign-in-container {
  transform: translateX(100%);
}

.sign-up-container {
  left: 0;
  width: 50%;
  opacity: 0;
  z-index: 1;
}
.sign-up-container-two {
  left: 0;
  width: 50%;
  opacity: 0;
  z-index: 1;
}

.container.right-panel-active .sign-up-container {
  transform: translateX(100%);
  opacity: 1;
  z-index: 5;
  animation: show 0.6s;
}
.container.right-panel-active .sign-up-container-two {
  transform: translateX(100%);
  opacity: 1;
  z-index: 5;
  animation: show 0.6s;
}

@keyframes show {
  0%, 49.99% {
    opacity: 0;
    z-index: 1;
  }
  
  50%, 100% {
    opacity: 1;
    z-index: 5;
  }
}

.overlay-container {
  position: absolute;
  top: 0;
  left: 50%;
  width: 50%;
  height: 100%;
  overflow: hidden;
  transition: transform 0.6s ease-in-out;
  z-index: 100;
}

.container.right-panel-active .overlay-container{
  transform: translateX(-100%);
}

.overlay {
  background: var(--main-color);
  background: var(--gradient-color);
  background: var(--gradient-color);
  background-repeat: no-repeat;
  background-size: cover;
  background-position: 0 0;
  color: #FFFFFF;
  position: relative;
  left: -100%;
  height: 100%;
  width: 200%;
    transform: translateX(0);
  transition: transform 0.6s ease-in-out;
}

.container.right-panel-active .overlay {
    transform: translateX(50%);
}

.overlay-panel {
  position: absolute;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
  padding: 0 40px;
  text-align: center;
  top: 0;
  height: 100%;
  width: 50%;
  transform: translateX(0);
  transition: transform 0.6s ease-in-out;
}

.overlay-left {
  transform: translateX(-20%);
}

.container.right-panel-active .overlay-left {
  transform: translateX(0);
}

.overlay-right {
  right: 0;
  transform: translateX(0);
}

.container.right-panel-active .overlay-right {
  transform: translateX(20%);
}

.social-container {
  margin: 20px 0;
}

.social-container a {
  border: 1px solid #DDDDDD;
  border-radius: 50%;
  display: inline-flex;
  justify-content: center;
  align-items: center;
  margin: 0 5px;
  height: 40px;
  width: 40px;
}

/*ie input clear x disable*/

   input[type=text]::-ms-clear{
      display: none;
    }
.table-responsive {
    /* display: table !important; */
}
/*Datepickr flatpickr button placement*/	
.date{
	flex-wrap:inherit;
}
@media (max-width:994px){
	.mobile-logo{
		display:block !important;
	}
	.desktop-logo{
		display:none;
	}
	.mobile-dropdown{
		display:block !important;
	}
}

/* Datatable body word-wrap */
.wrapword{
	word-break: break-word;
}

@media screen and (max-width: 767px) {   
.wl-table-data{
	word-break: break-word;
}
}

.modal{
	overflow:scroll;
}


	@media screen and (max-width: 767px) {   
	li.paginate_button.previous {     
	display: inline;   
	}   
	li.paginate_button.next {      
	display: inline;   
	}   
	li.paginate_button {     
	display: none;   
	}
	}

.button_pdf{
	padding-left:5px;
}

@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
   /* IE10+ CSS */
   .wl-calendar-btn { 
   /*display:none;*/
   }
}

.navbar-brand{
	padding-top:5px !important;
}
